PULSAR

Get Operators With Pagination

Get operators with pagination.

Authorization

bearerAuth
Authorization<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Make all properties in T optional

Response Body

application/json

Try it live
POST
/identities/operators/filters

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X POST "https://example.com/identities/operators/filters" \  -H "Content-Type: application/json" \  -d '{}'
{  "totalItems": 0.1,  "currentPage": 0.1,  "totalPages": 0.1,  "data": [    {      "updatedAt": "2019-08-24T14:15:22Z",      "createdAt": "2019-08-24T14:15:22Z",      "imageUrl": "string",      "imageS3Key": "string",      "allMachines": true,      "addedBy": 0.1,      "companyId": 0.1,      "cognitoUsername": "string",      "role": "string",      "password": "string",      "lastName": "string",      "firstName": "string",      "email": "string",      "id": 0.1    }  ]}